## pyode 1.2.0

=== debian/changelog ===
pyode (1.2.0-4+cvs20090320.4) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:42:35 +0800

pyode (1.2.0-4+cvs20090320.3) unstable; urgency=medium

  * Team upload.
  * Fix team name
  * Moved packaging from SVN to salsa.debian.org
  * source format 3.0 (quilt), switch from dpatch to quilt
  * Remove unused files d/description.in and d/control.in
  * cme fix dpkg-control:
     - Standards-Version: 4.1.4
     - Consistent formatting
     - Remove unneeded version restrictions
  * Suggests: python-pyode-doc
    Closes: #849975
  * d/rules: short debhelper using pybuild

 -- Andreas Tille <tille@debian.org>  Wed, 18 Apr 2018 10:05:36 +0200

pyode (1.2.0-4+cvs20090320.2) unstable; urgency=medium

  * Non-maintainer upload
  * Bump debhelper compat level. Closes: #817638

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 18 Dec 2016 14:41:01 +0100

pyode (1.2.0-4+cvs20090320.1) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2. (Closes: #616976)

 -- Andrea Colangelo <warp10@ubuntu.com>  Fri, 28 Jun 2013 17:19:04 +0200

pyode (1.2.0-4+cvs20090320) unstable; urgency=low

  * Build-depends on libode-dev instead of libode0-dev (closes:
    #520457). Thanks Adeodato Simo.
  * Added Vcs fields.
  * Added installation of upstream's changelog.
  * python-pyrex Build-Depend.
  * Incorporated upstream changes since 1.2.0:
    - Apply linear/angular damping patch from Tristam MacDonald.
    - Rename __new__ to __cinit__ for new Pyrex version.
    - Compiling against new ODE -- requires dInitODE().
    - Document last change.
    - Include whatever necessary flags/libs are needed for ODE.
    - Rename type to space_type for pyrex.
    - Changelog entry describing previous commit.
    - * tutorial3.py: change glScale to glScalef to be compatible with
      python-opengl version 3.0 and up. Thanks to Nathanial Troutman for
      finding the bug and suggesting a fix.
    - Reapply weakref patch after finding bug in tutorial3.py.
    - * heightfielddata.pyx: Save a reference to the data tuple, because
      otherwise it gets garbage collected and causes problems. Thanks to Dan
      Miller for finding the bug and figuring it out.
    - Revert weakref patch; it breaks the tutorials.
    - Bug fix from Dan Miller.
    - Applied the heightfield patch
    - Applied a couiple of patches posted by Ethan Glasser-Camp (GeomRay
      doc strings, angle methods on UniversalJoint, GeomObject.__delattr__,
      weak refs, triangle count)

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 20 Mar 2009 11:07:26 -0400

pyode (1.2.0-3) unstable; urgency=low

  * Rebuild with up-to-date pycentral (closes: #490522)
  * Standards version boost to 3.8.0:
   - Homepage is in header field now
   - Section python instead of science
   - Library depends without debian revision

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 12 Jul 2008 22:27:10 -0400

pyode (1.2.0-2) unstable; urgency=low

  * Since ode>=0.8.dfsg-1 builds with-trimesh=gimpact, patch
    patches/01_ode_notrimesh.dpatch is disabled
  * Rebuilt against most recent (lib)ode (Closes: #431941)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 22 Jul 2007 13:07:06 -0400

pyode (1.2.0-1) experimental; urgency=low

  * New upstream release (Closes: #410945) (Thanks  Ethan Glasser-Camp for a
    buzz)
  * debian/patches/01_{debian_ode_config.dpatch,ode_pyrex_0.9.4.dpatch} no
    longer applied
  * Explicit depends on libode0c2 (>=0.7-1) via debian/shlibs.local
  * Since libode 0.7 shipped within Debian is without trimesh support, trimesh
    support disabled for building pyode (patches/01_ode_notrimesh.dpatch)

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 22 Feb 2007 13:52:01 -0500

pyode (1.1.0-1) unstable; urgency=low

  * Initial release Closes: #329013

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 13 Jun 2006 16:32:54 -0400
