=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export PYBUILD_NAME=pyode

%:
	dh $@ --with python2 --buildsystem=pybuild

# save *.c files from modifications when cleaning up
override_dh_auto_clean:
	mkdir -p tmp_backup_c
	cp -a *.c tmp_backup_c
	dh_auto_clean
	mv tmp_backup_c/*.c .
	rmdir tmp_backup_c
