## pyode 1.2.0.dev15

=== debian/changelog ===
pyode (1.2.0.dev15-5build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:28:07 +0000

pyode (1.2.0.dev15-5build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 18:09:52 +0000

pyode (1.2.0.dev15-5build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:28:51 +0100

pyode (1.2.0.dev15-5) unstable; urgency=medium

  * Team upload.

  [ Benjamin Drung ]
  * Add support for Cython 3
    Closes: #1068428

  [ Andreas Tille ]
  * Standards-Version: 4.6.2 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 05 Apr 2024 08:43:30 +0200

pyode (1.2.0.dev15-4) unstable; urgency=medium

  * Team upload.
  * DEP5 copyright
  * Standards-Version: 4.6.0 (routine-update)
  * Set fields Upstream-Name, Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Apply multi-arch hints.
    + python3-pyode-doc: Add Multi-Arch: foreign.

 -- Andreas Tille <tille@debian.org>  Wed, 10 Nov 2021 19:39:19 +0100

pyode (1.2.0.dev15-3) unstable; urgency=medium

  * Add better tests (Closes: #974464)
  * Enable smoke tests

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 13 Nov 2020 11:58:25 +0530

pyode (1.2.0.dev15-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Submit.
  * Fix day-of-week for changelog entry 1.1.0-1.

 -- Andreas Tille <tille@debian.org>  Mon, 12 Oct 2020 11:25:23 +0200

pyode (1.2.0.dev15-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Fix team name
  * Moved packaging from SVN to salsa.debian.org
  * Cleanup properly
  * Build-Depends: cython3 (instead of cython)

  [ Nilesh Patra ]
  * Point to new upstream
  * New upstream version 1.2.0.dev15 (Closes: #937495)
  * Add source format
  * Remove Un-needed files
  * Remove redundant patches, add relevant ones
  * Change binary name for installing examples
  * Bump standards version to 4.5.0
  * Add myself to uploaders
  * Add shebangs for non-executable scripts
  * Add Hardening options
  * Change URLs, descriptions, fix with cme
  * Add 'Rules-Requires-Root:no'
  * Drop compat, switch to debhelper-compat
  * Add upstream/metadata
  * Fix spellings
  * Add appropriate symlink to license
  * Add import test
  * Adapt patch to cython3

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 14 Apr 2020 19:32:15 +0530
