=== debian/control ===
Source: pyode
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
           Michael Hanke <michael.hanke@gmail.com>,
           Nilesh Patra <nilesh@debian.org>
Section: python
Priority: optional
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all-dev,
               libode-dev,
               cython3,
               python3-setuptools
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/pyode
Vcs-Git: https://salsa.debian.org/med-team/pyode.git
Homepage: https://github.com/filipeabperes/Py3ODE
Rules-Requires-Root: no

Package: python3-pyode
Architecture: any
Depends: ${python3:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Provides: ${python3:Provides}
Description: Python bindings for The Open Dynamics Engine
 PyODE is a set of open-source Python bindings for The Open Dynamics
 Engine, an open-source physics engine. PyODE also includes an XODE
 parser.
 .
 This package provides PyODE for supported versions of Python.

Package: python3-pyode-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Documentation for pyode
 This package contains relevant documentation for PyODE
 which is a set of open-source Python bindings for The Open Dynamics
 Engine, an open-source physics engine. PyODE also includes an XODE
 parser.
 .
 This package provides examples for PyODE.
